anki-overdrive

Python library for communicating with and controlling the Anki


Install
pip install anki-overdrive==0.1.1